/* CSS Document */
#btcontents{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: center;
}
#btsubcontents{
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #666666;
	text-align: left;
	padding: 10px;
	width: 480px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
#btcontentszip{
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-align: left;
	/zoom:1;
}
#btsubcontentszip{
	text-align: left;
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin: 40px;
	/zoom:1;
}

#rds {
	margin:10px auto 20px auto;
	height:300px;
	text-align:center;
	background:url(../../download/images/rds_img02.gif) center bottom no-repeat;
	/zoom:1;
}

#rds p { text-align:left; margin-left:50px;}
#rds .red { color:#b00;}